<?php
if (isset($language) && isset($nls['charsets'][$language])) {
    header('Content-type: text/html; charset=' . $nls['charsets'][$language]);
    header('Vary: Accept-Language');
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "DTD/xhtml1-transitional.dtd">
<!-- IMP: Copyright 2001, The Horde Project. IMP is under the GPL. -->
<!-- Horde Project: http://horde.org/ | IMP: http://horde.org/imp/ -->
<!--    GNU Public License: http://www.fsf.org/copyleft/gpl.html   -->
<?php echo !empty($language) ? '<html lang="' . strtr($language, '_', '-') . '">' : '<html>' ?>
<head>
<?php

$page_title = $registry->getParam('name');
if (!empty($title)) $page_title .= ' :: ' . $title;
if (!empty($refresh_time) && ($refresh_time > 0) && !empty($refresh_url)) {
    echo "<meta http-equiv=\"refresh\" content=\"$refresh_time;url=$refresh_url\" />\n";
}

?>
<title><?php echo htmlspecialchars($page_title) ?></title>
<link rel="SHORTCUT ICON" href="<?php echo $GLOBALS['registry']->getParam('graphics')?>/favicon.ico" type="image/x-icon" />
<link href="<?php echo $registry->getParam('webroot', 'horde') ?>/css.php?app=imp" rel="stylesheet" type="text/css" />
</head>

<body<?php if (!empty($js_onLoad)) echo ' onload="' . $js_onLoad . '"'; if (!empty($bodyStyle)) echo ' class="' . $bodyStyle . '"' ?>>
